Page MenuHomePhabricator

Replace tracking task T32443 (GENDER support) with new tag "Gender-Support"
Closed, ResolvedPublic

Description

Proposing to replace T32443: [DO NOT USE] GENDER (tracking) [superseded by #Gender-Support] with a "Gender-Support" tag or a more appropriate name.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 14 2016, 4:58 PM

Notice at: T32443#2869816. This might require some discussion about the naming of the task:

  • GENDER
  • Gender
  • GENDER-Support
  • Gender-Support
  • Other
MarcoAurelio triaged this task as Low priority.
MarcoAurelio removed MarcoAurelio as the assignee of this task.Jan 11 2017, 9:28 PM

Removing assignements from tasks I'm not working on currently.

I personally agree with the conversion. I find it more usable than a tracking task, with more options to customize and order. Other tracking tasks converted to projects are working just fine as far as I know.

GENDER-Support looks fine to me.

I think we have consensus to proceed. Supporting TerraCodes Liuxinyu970226 and myself. Opposing Nemo_bis. I'll go ahead and create Gender-Support shortly.

MarcoAurelio closed this task as Resolved.Nov 15 2017, 8:13 PM
MarcoAurelio claimed this task.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptNov 15 2017, 8:13 PM